Subject: Re: bug#3366: 23.0.94; doc of split-window-preferred-function, display-buffer, etc.

From: martin rudalics <[email-masked]>
Date: Wed, 27 May 2009 19:03:12 +0200

> Huh?  Emacs-22 does not have `split-window-preferred-function', so
 > I can't see how backward compatibility comes into the picture.

`split-window-preferred-function' is a stand-in for `split-window' and
that was called up to two times by Emacs 22.  Or did you intend to move
the `get-largest-window' and `get-lru-window' calls and the check
whether the resulting frame is splittable to `split-window-sensibly'?

martin